.pic{
	text-align:center;
	margin:1em auto;
}

span.italic{
	font-style:italic;
}

.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}

.firstTitle{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}

.secondTitle{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;

}
.width80 {
	width:80%;	
}
.width50 {
	width:50%;	
}
.frontCover{
	qrfullpage:1;

}
/*签名图片*/
.signImg {
	text-align:right;
	width:30%;
     margin-left:70%;
}

.imgtitle{
	font-family:"汉仪楷体","ETrump KaiTi";
	font-size:0.85em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
	letter-spacing:auto;
	margin: 0.5em 0 0 0;
}

.content_100{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	text-align:center;
	text-indent:0;
	margin:0em 0em 0em 0em;
	font-size:1em;
}

.content_101{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	text-align:justify;
	text-indent:2.0em;
	font-weight:bold;
	font-size:1em;
}
.content_101-1{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	text-align:justify;
	text-indent:0em;
	font-weight:bold;
	font-size:1em;
	text-align:center;
}
.content_102{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	text-align:center;
	text-indent:0;
	margin:0em 0em 0em 0em;
		font-size:1em;
	font-weight:bold;
}

.content_103{
	font-family:Kaiti;
	text-align:right;
	text-indent:0;
	margin:0em 0em 0em 0em;
		font-size:1em;
}

.content_105{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	text-align:right;
	text-indent:0;
	margin:0em 0em 0em 0em;
		font-size:1em;
	font-weight:bold;
}

.content_106{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}

.pic_107{
	text-align:center;
	margin:1em auto;
}


